@font-face {
  font-family: "EB Garamond";
  src: url("EBGaramond-Regular.ttf");

}
html {
  color: #fdfdfd;
  background-color: #1a1a1a;
}
body {
  font-family: "EB Garamond", serif;
  margin: 0 auto;
  max-width: 60%;
  padding-left: 50px;
  padding-right: 50px;
  padding-top: 25px;
  padding-bottom: 50px;
}
@media (max-width: 600px) {
  body {
    font-size: 0.9em;
    padding: 12px;
  }
  h1 {
    font-size: 1.8em;
  }
}
@media print {
  html {
    background-color: white;
  }
  body {
    background-color: transparent;
    color: black;
    font-size: 12pt;
  }
}
p {
  margin: 1em 0;
}
a {
  color: #fdfdfd;
}
a:visited {
  color: #fdfdfd;
}
h1 a {
  text-decoration: none;
}
h1, h2, h3, h4, h5, h6 {
  margin-top: 1.4em;
}
ol, ul {
  padding-left: 1.7em;
  margin-top: 1em;
}
li > ol, li > ul {
  margin-top: 0;
}
hr {
  border: none;
  border-top: 1px solid #fdfdfd;
  height: 1px;
  margin: 1em 0;
}
.footnotes li {
  padding-right: 1em;
}
